.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 5px 0;
 } .document
{
max-width: 100%;
}
#c389 { padding: 0 !important; }
#c1647
{
display: none;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a
{
color: inherit; } #c390.component_ContentDisplay_Content {
 } #c704.component_ContentDisplay_Content {
 } #c1229.component_ContentDisplay_Content {
color: #FFFFFF;  } #c1229 h2{color: #ffffff;} #c1389.component_ContentDisplay_Content {
padding: 0;  } #c1389.component_ContentDisplay_Content
{
max-width: 655px;
margin-left: auto;
}
#c1389 h1
{
color:#fff;
text-transform:uppercase;
line-height: 1.2;
}
#c1389 ul
{
margin-bottom: 0;
text-align: left;
padding-left: 0;
}
#c1389 li
{
display: inline-block;
background: none;
padding: 0 10px;
}
#c1389 li:first-child
{
padding-left: 0;
}
#c1389 li:last-child
{
padding-right: 0;
}
#c1389 p
{
font-size: 24px;
color:#fff;
margin-bottom: 50px;
}
#c1389 li a {
display: block;
border-radius: 5px;
background-color: rgb(119, 187, 17);
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.3);
width: 280px;
height: 60px;
color: #fff;
font-size: 14px;
font-weight: 700;
text-align:center;
font-family: 'Montserrat', sans-serif;
line-height: 4;
}
#c1389 li:last-child a
{
background: #fff;
color:#77bb11;
}
@media screen and (max-width: 976px) {
#c1389.component_ContentDisplay_Content {
margin: 0 auto;
}
#c1389 .plain_content {
text-align: center;
}
#c1389 ul {
text-align: center;
}
}
@media screen and (max-width: 640px) {
#c1389 li {
display: block;
padding: 5px !important;
}
#c1389 li a {
margin: 0 auto;
}
#c1389 h1 {
font-size: 20px;
padding-top: 12px;
}
#c1389 p {
font-size: 18px;
margin: 20px 0;
}
}
#c1653.component_ContentDisplay_Content {
padding: 0;  } #c1653 .plain_content img { width: 100%; max-width: 740px; } #c1654.component_ContentDisplay_Content {
padding: 0;  } #c1654.component_ContentDisplay_Content{width: 600px;}#c1654 h2{text-transform:uppercase;font-size: 32px;line-height: 1.2;margin-bottom: 30px;}#c1654 p{margin-bottom: 30px;}#c1654 .plain_content a {border-radius: 5px;background-color: rgb(119, 187, 17);display: block;width: 180px;height: 50px;text-align: center;text-transform: uppercase;line-height: 3;margin-top: 5px;color:#fff;font-weight: 700;font-size: 14px;line-height: 3.4;margin-top: 25px;}@media screen and (max-width: 1134px) {#c1654.component_ContentDisplay_Content {width: 100%;max-width: 600px;margin: 0 auto;}#c1654 .plain_content a{margin: 0 auto;}}@media screen and (max-width: 640px) {#c1654 h2 {font-size: 20px;padding-top: 13px;}#c1654 p{margin-bottom: 20px;}} #c1655.component_ContentDisplay_Content {
padding: 0;  } #c1655.component_ContentDisplay_Content
{
width: 320px;
height: 320px;
background: #77bb11;
border-radius: 100%;
padding: 50px;
box-sizing: border-box;
text-align:center;
position:absolute !important;
top: 50px !important;
right: 0 !important;
left: auto !important;
}
#c1655 h5
{
text-transform: uppercase;
color:#fff;
}
#c1655 p
{
color:#fff;
}
@media screen and (max-width: 640px) {
#c1655.component_ContentDisplay_Content {
position: relative !important;
width: 100%;
border-radius: 0;
left: 0;
top: 0 !important;
padding: 20px;
height: auto;
}
} #c1657.component_ContentDisplay_Content {
padding-bottom: 30px;
 } #c1657 h2
{
text-transform: uppercase;
color: #fff;
}
#c1657 p
{
font-size:18px;
color:#fff;
} #c1660.component_ContentDisplay_Content {
padding: 0;  } #c1660 .plain_content img { width: 100%; max-width: 310px; } #c1661.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1661.component_ContentDisplay_Content{padding: 25px 20px 30px 30px;background: #77bb11;box-sizing: border-box;overflow: hidden;}#c1661 table,#c1661 table td{height: 100%;vertical-align:middle !important;}#c1661 td a{font-size: 20px;color:#ffffff;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;text-transform: uppercase;} #c1662.component_ContentDisplay_Content {
padding: 0;  } #c1662 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1662 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1665.component_ContentDisplay_Content {
padding: 0;  } #c1665 .plain_content img { width: 100%; max-width: 310px; } #c1667.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1667.component_ContentDisplay_Content{padding: 25px 20px 30px 30px;background: #77bb11;box-sizing: border-box;overflow: hidden;}#c1667 table,#c1667 table td{height: 100%;vertical-align:middle !important;}#c1667 td a{font-size: 20px;color:#ffffff;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;text-transform: uppercase;} #c1668.component_ContentDisplay_Content {
padding: 0;  } #c1668 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1668 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1670.component_ContentDisplay_Content {
padding: 0;  } #c1670 .plain_content img { width: 100%; max-width: 310px; } #c1672.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1672.component_ContentDisplay_Content{padding: 25px 20px 30px 30px;background: #77bb11;box-sizing: border-box;overflow: hidden;}#c1672 table,#c1672 table td{height: 100%;vertical-align:middle !important;}#c1672 td a{font-size: 20px;color:#ffffff;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;text-transform: uppercase;} #c1673.component_ContentDisplay_Content {
padding: 0;  } #c1673 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1673 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1675.component_ContentDisplay_Content {
padding: 0;  } #c1675 .plain_content img { width: 100%; max-width: 310px; } #c1677.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1677.component_ContentDisplay_Content{padding: 25px 20px 30px 30px;background: #77bb11;box-sizing: border-box;overflow: hidden;}#c1677 table,#c1677 table td{height: 100%;vertical-align:middle !important;}#c1677 td a{font-size: 20px;color:#ffffff;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;text-transform: uppercase;} #c1678.component_ContentDisplay_Content {
padding: 0;  } #c1678 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1678 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1681.component_ContentDisplay_Content {
padding: 0;  } #c1681 .plain_content img { width: 100%; max-width: 100%; } #c1683.component_ContentDisplay_Content {
height:200px; } #c1683.component_ContentDisplay_Content{padding: 35px 40px 30px 40px;background: #fff;box-sizing: border-box;overflow: hidden;}#c1683 h4{text-transform:uppercase;line-height: 1.2;margin-bottom:15px;}#c1683 .plain_content > a{font-size: 14px;color:#77bb11;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;} #c1684.component_ContentDisplay_Content {
padding: 0;  } #c1684.component_ContentDisplay_Content{padding: 15px 10px;background: #f6f6f6;}#c1684 .plain_content {text-align:center;}#c1684 .plain_content a{border-radius: 5px;background-color: rgb(119, 187, 17);max-width: 330px;width: 100%;display: block;font-size: 14px;color:#fff;font-weight: 700;padding: 16px 10px;margin: 0 auto;box-sizing: border-box;}#c1686.component_ContentDisplay_Content {
padding: 0;  } #c1686 .plain_content img { width: 100%; max-width: 310px; } #c1688.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1688.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1688 table,
#c1688 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1688 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
} #c1689.component_ContentDisplay_Content {
padding: 0;  } #c1689 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1689 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1691.component_ContentDisplay_Content {
padding: 0;  } #c1691 .plain_content img { width: 100%; max-width: 310px; } #c1693.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1693.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1693 table,
#c1693 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1693 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
} #c1694.component_ContentDisplay_Content {
padding: 0;  } #c1694 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1694 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1696.component_ContentDisplay_Content {
padding: 0;  } #c1696 .plain_content img { width: 100%; max-width: 310px; } #c1698.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1698.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1698 table,
#c1698 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1698 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
} #c1699.component_ContentDisplay_Content {
padding: 0;  } #c1699 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1699 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1701.component_ContentDisplay_Content {
padding-bottom: 30px;
 } #c1704.component_ContentDisplay_Content {
padding: 0;  } #c1704 .plain_content img { width: 100%; max-width:100%; } #c1706.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1706.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1706 table,
#c1706 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1706 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1706 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1706 td a
{
font-size: 20px;
}
} #c1707.component_ContentDisplay_Content {
padding: 0;  } #c1707 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1707 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1709.component_ContentDisplay_Content {
padding: 0;  } #c1709 .plain_content img { width: 100%; max-width: 100%; } #c1711.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1711.component_ContentDisplay_Content{padding: 25px 20px 30px 30px;background: #77bb11;box-sizing: border-box;overflow: hidden;}#c1711 table,#c1711 table td{height: 100%;vertical-align:middle !important;}#c1711 td a{font-size: 20px;color:#ffffff;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;text-transform: uppercase;}@media screen and (max-width:1136px) {#c1711 td a{font-size: 14px;}}@media screen and (max-width: 930px) {#c1711 td a{font-size: 20px;}} #c1712.component_ContentDisplay_Content {
padding: 0;  } #c1712 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1712 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1714.component_ContentDisplay_Content {
padding: 0;  } #c1714 .plain_content img { width: 100%; max-width: 100%; } #c1716.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1716.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1716 table,
#c1716 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1716 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1716 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1716 td a
{
font-size: 20px;
}
} #c1717.component_ContentDisplay_Content {
padding: 0;  } #c1717 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1717 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1719.component_ContentDisplay_Content {
padding: 0;  } #c1719 .plain_content img { width: 100%; max-width: 100%; } #c1721.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1721.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1721 table,
#c1721 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1721 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1721 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1721 td a
{
font-size: 20px;
}
} #c1722.component_ContentDisplay_Content {
padding: 0;  } #c1722 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1722 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1725.component_ContentDisplay_Content {
padding: 0;  } #c1725 .plain_content img { width: 100%; max-width: 100%; }#c1727.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1727.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1727 table,
#c1727 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1727 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
}
@media screen and (max-width:1136px) {
#c1727 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1727 td a
{
font-size: 20px;
}
} #c1728.component_ContentDisplay_Content {
padding: 0;  } #c1728 .plain_content a
{
display: block;
position:absolute;
height: 100%;
width: 100%;
z-index: 1 !important;
color:rgba(0, 0, 0, 0)
}
#c1728 .plain_content a:before
{
position:absolute;
content: "";
top: 0;
bottom: 0;
right: 0;
width: 50px;
background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;
color:rgba(0, 0, 0, 0)
} #c1730.component_ContentDisplay_Content {
padding: 0;  } #c1730 .plain_content img { width: 100%; max-width: 100%; } #c1732.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1732.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1732 table,
#c1732 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1732 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1732 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1732 td a
{
font-size: 20px;
}
} #c1733.component_ContentDisplay_Content {
padding: 0;  } #c1733 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1733 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1735.component_ContentDisplay_Content {
padding: 0;  } #c1735 .plain_content img { width: 100%; max-width:100%; } #c1737.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1737.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1737 table,
#c1737 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1737 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1737 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1737 td a
{
font-size: 20px;
}
} #c1738.component_ContentDisplay_Content {
padding: 0;  } #c1738 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1738 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1740.component_ContentDisplay_Content {
padding: 0;  } #c1740 .plain_content img { width: 100%; max-width:100%; } #c1742.component_ContentDisplay_Content {
padding: 0; height:120px; } #c1742.component_ContentDisplay_Content
{
padding: 25px 20px 30px 30px;
background: #77bb11;
box-sizing: border-box;
overflow: hidden;
}
#c1742 table,
#c1742 table td
{
height: 100%;
vertical-align:middle !important;
}
#c1742 td a
{
font-size: 20px;
color:#ffffff;
font-family:'Montserrat', sans-serif;
font-weight: 700;
line-height: 1.2;
text-transform: uppercase;
}
@media screen and (max-width:1136px) {
#c1742 td a
{
font-size: 14px;
}
}
@media screen and (max-width: 930px) {
#c1742 td a
{
font-size: 20px;
}
} #c1743.component_ContentDisplay_Content {
padding: 0;  } #c1743 .plain_content a{display: block;position:absolute;height: 100%;width: 100%;z-index: 1 !important;color:rgba(0, 0, 0, 0)}#c1743 .plain_content a:before{position:absolute;content: "";top: 0;bottom: 0;right: 0;width: 50px;background: #6dac0e url("/site/ffowcs/images/basic_theme/ic_keyboard_arrow_right_48px-512 (2).png") no-repeat center right 20px;color:rgba(0, 0, 0, 0)} #c1745.component_ContentDisplay_Content {
padding: 0;  } #c1745 .plain_content img { width: 100%; max-width: 100%; } #c1747.component_ContentDisplay_Content {
height:200px; } #c1747.component_ContentDisplay_Content{padding: 35px 40px 30px 40px;background: #fff;box-sizing: border-box;overflow: hidden;}#c1747 h4{text-transform:uppercase;line-height: 1.2;margin-bottom:15px;}#c1747 .plain_content > a{font-size: 14px;color:#77bb11;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;} #c1748.component_ContentDisplay_Content {
padding: 0;  } #c1748.component_ContentDisplay_Content{padding: 15px 10px;background: #f6f6f6;}#c1748 .plain_content {text-align:center;}#c1748 .plain_content a{border-radius: 5px;background-color: rgb(119, 187, 17);max-width: 330px;width: 100%;display: block;font-size: 14px;color:#fff;font-weight: 700;padding: 16px 10px;margin: 0 auto;box-sizing: border-box;}@media screen and (max-width: 640px) {#c1748 .plain_content a span{display: none;}} #c1750.component_ContentDisplay_Content {
padding: 0;  } #c1750 .plain_content img { width: 100%; max-width: 100%; } #c1752.component_ContentDisplay_Content {
height:200px; } #c1752.component_ContentDisplay_Content{padding: 35px 40px 30px 40px;background: #fff;box-sizing: border-box;overflow: hidden;}#c1752 h4{text-transform:uppercase;line-height: 1.2;margin-bottom:15px;}#c1752 .plain_content > a{font-size: 14px;color:#77bb11;font-family:'Montserrat', sans-serif;font-weight: 700;line-height: 1.2;} #c1753.component_ContentDisplay_Content {
padding: 0;  } #c1753.component_ContentDisplay_Content{padding: 15px 10px;background: #f6f6f6;}#c1753 .plain_content {text-align:center;}#c1753 .plain_content a{border-radius: 5px;background-color: rgb(119, 187, 17);max-width: 330px;width: 100%;display: block;font-size: 14px;color:#fff;font-weight: 700;padding: 16px 10px;margin: 0 auto;box-sizing: border-box;}#c1757.component_ContentDisplay_Content {
padding-bottom: 30px;
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #888888;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 740px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c1227.component_Misc_Form {
color: #fffff; padding: 8px 0px;  } #c1227.component_Misc_Form h1 { color: #fffff}
#c1227.component_Misc_Form h2 { color: #fffff}
#c1227.component_Misc_Form h3 { color: #fffff}
#c1227.component_Misc_Form h4 { color: #fffff}
#c1227.component_Misc_Form h5 { color: #fffff}
#c1227.component_Misc_Form h6* { color: #fffff} #group_list { list-style: none;}
#group_list li {padding: 5px;}
.component_CustomerService_EmailOptin {
margin: 0; margin: 0; padding: 8px 14px;  } #c1228.component_CustomerService_EmailOptin {
background: #6baa11;
 } #c1228
{
border: 1px solid #E1E1E1;
border-radius: 10px;
} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c1650.component_Layout_Table {
padding: 0;  } #c1650
{
position:relative;
} #c1651.component_Layout_Table {
padding: 0;  } div#c1651.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
max-width: 1280px;
margin: auto;
}
#c1651 > table,
#c1651 > table tr td
{
vertical-align: middle;
height: 100% !important;
}
#c1651 > .component_edit
{
top: 30px;
}
@media screen and (max-width: 976px) {
div#c1651.component_Layout_Table {
position: relative;
background: #263b06;
padding: 10px;
box-sizing: border-box;
}
} #c1652.component_Layout_Table {
padding: 0;  } #c1652.component_Layout_Table
{
padding: 50px 0;
}
#c1652>table { margin:0 auto; }
#c1652>table>tbody>tr>td.c2
{
position:relative;
}
@media screen and (max-width: 1300px) {
#c1652>table { width: 100%; }
div#c1652.component_Layout_Table {
padding: 10px;
box-sizing: border-box;
}
}
@media screen and (max-width: 1134px) {
#c1652>table>tbody>tr>td {
text-align: center;
width: 100% !important;
}
#c1652>table>tbody>tr {
width: 100%;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
#c1652>table>tbody>tr>td.c1 {
display: block;
padding: 10px 0;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
#c1652>table>tbody>tr>td.c2 {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
}
} #c1656.component_Layout_Table {
background: #f6f6f6;
padding: 45px 0;  } #c1656.component_Layout_Table
{
background: url("/site/ffowcs/images/basic_theme/testin.jpg") no-repeat;
background-size: cover;
padding-left: 10px;
padding-right: 10px;
}
@media screen and (max-width: 986px) {
#c1656.component_Layout_Table {
padding-top: 20px;
padding-bottom: 20px;
background: #363636;
}
} #c1658.component_Layout_Table {
padding: 0;  } #c1663.component_Layout_Table {
padding: 0;  } #c1663
{
position:relative;
} #c1664.component_Layout_Table {
padding: 0;  } #c1666.component_Layout_Table {
padding: 0;  } #c1666
{
position:relative;
} #c1669.component_Layout_Table {
padding: 0;  } #c1671.component_Layout_Table {
padding: 0;  } #c1671
{
position:relative;
} #c1674.component_Layout_Table {
padding: 0;  } #c1676.component_Layout_Table {
padding: 0;  } #c1676
{
position:relative;
} #c1679.component_Layout_Table {
padding: 0;  } #c1679.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width:986px) {
#c1679>table>tbody>tr>td {
display: block;
width: 100% !important;
max-width: 410px;
margin: 0 auto;
}
} #c1680.component_Layout_Table {
padding: 0;  } #c1682.component_Layout_Table {
padding: 0;  } #c1682
{
position:relative;
} #c1687.component_Layout_Table {
padding: 0;  } #c1687
{
position:relative;
} #c1692.component_Layout_Table {
padding: 0;  } #c1692
{
position:relative;
} #c1697.component_Layout_Table {
padding: 0;  } #c1697
{
position:relative;
} #c1700.component_Layout_Table {
background: #f6f6f6;
padding: 45px 0;  } @media screen and (max-width: 1300px) {
#c1700.component_Layout_Table {
padding: 20px 10px;
}
}
@media screen and (max-width: 930px) {
#c1700.component_Layout_Table {
padding: 20px 0;
}
} #c1702.component_Layout_Table {
padding: 0;  } #c1702.component_Layout_Table
{
max-width: 1280px;
margin: 15px auto 0;
}
@media screen and (max-width: 930px) {
#c1702>table>tbody>tr>td.c_space {
display: none;
}
#c1702>table>tbody>tr>td {
display: inline-block;
width: 100% !important;
max-width: 310px;
margin: 5px;
}
#c1702>table>tbody>tr {
display: block;
text-align: center;
}
} #c1703.component_Layout_Table {
padding: 0;  } #c1705.component_Layout_Table {
padding: 0;  } #c1705
{
position:relative;
} #c1708.component_Layout_Table {
padding: 0;  } #c1710.component_Layout_Table {
padding: 0;  } #c1710
{
position:relative;
} #c1713.component_Layout_Table {
padding: 0;  } #c1715.component_Layout_Table {
padding: 0;  } #c1715
{
position:relative;
} #c1718.component_Layout_Table {
padding: 0;  } #c1720.component_Layout_Table {
padding: 0;  } #c1720
{
position:relative;
} #c1723.component_Layout_Table {
padding: 0;  } #c1723.component_Layout_Table
{
max-width: 1280px;
margin: 0 auto;
}
@media screen and (max-width: 930px) {
#c1723>table>tbody>tr>td.c_space {
display: none;
}
#c1723>table>tbody>tr>td {
display: inline-block;
width: 100% !important;
max-width: 310px;
margin: 5px;
}
#c1723>table>tbody>tr {
display: block;
text-align: center;
}
} #c1724.component_Layout_Table {
padding: 0;  } #c1726.component_Layout_Table {
padding: 0;  } #c1726
{
position:relative;
} #c1729.component_Layout_Table {
padding: 0;  } #c1731.component_Layout_Table {
padding: 0;  } #c1731
{
position:relative;
} #c1734.component_Layout_Table {
padding: 0;  } #c1736.component_Layout_Table {
padding: 0;  } #c1736
{
position:relative;
} #c1739.component_Layout_Table {
padding: 0;  } #c1741.component_Layout_Table {
padding: 0;  } #c1741
{
position:relative;
} #c1744.component_Layout_Table {
padding: 0;  } #c1746.component_Layout_Table {
padding: 0;  } #c1746
{
position:relative;
} #c1749.component_Layout_Table {
padding: 0;  } #c1751.component_Layout_Table {
padding: 0;  } #c1751
{
position:relative;
} #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:90px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ffowcs/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ffowcs/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ffowcs/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ffowcs/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ffowcs/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:90px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ffowcs/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ffowcs/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ffowcs/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } #c1649.component_ContentDisplay_ScrollingBanner2 {
padding: 0;  } .ws_images{max-height: none !important;} 
